---
features:
  secondary:
  - name: "New search syntax for title and description fields in Advanced Search"
    available_in: [starter, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/search/advanced_search_syntax.html#using-the-advanced-search-syntax'
    reporter: JohnMcGuire
    stage: enablement
    categories:
    - Global Search
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/285292'
    description: | 
     Prior to this release, searches would always search both descriptions and titles. This would create more search results than users might want, especially when needing to search for something that is a broad concept.
      
     Adding the title and description fields to the search syntax, you can now specify if you want to just search the title or the description in Issues and Merge Requests.
      
     Thank you for the community contribution [Paul-Sebastian Ungureanu](https://gitlab.com/ungps)!
